/* CSS Document */
.de {
  background: url(https://img.netbet.ie/vegas/flag/german_flag.png) no-repeat 0 center;
}

.shortMenu {
  font-size: 12px;
}

.shorder {
  padding-right: 8px;
}

.shortMenu div a {
  background: url("https://img.netbet.ie/vegas/gamesloby/shortmenuBtn.png") repeat-x scroll 0 center transparent;
  display: inline-block;
  padding: 0 13px;
  border-right: 1px solid #353535;
  border-left: 1px solid #232323;
  line-height: 24px;
}

.shortMenu div a:hover, .shortMenu div a.active {
  background: url("https://img.netbet.ie/vegas/gamesloby/shortmenuBtnActive.png") repeat-x scroll 0 center transparent;
  color: #262626;
  border-right-color: transparent;
  border-left-color: transparent;
}

.shortMenu .l div a {
  padding-left: 0;
  border-left: 0;
}

.shortMenu .r div a {
  padding-right: 0;
  border-right: 0;
}

.shortMenu .l div a:hover span, .shortMenu .l div a.active span {
  background: url("https://img.netbet.ie/vegas/gamesloby/gamesShortleftCornerAcitve.png") no-repeat scroll 0 center transparent;
  display: block;
  padding-left: 13px;
}

.shortMenu .r div a:hover span, .shortMenu .r div a.active span {
  background: url("https://img.netbet.ie/vegas/gamesloby/shortMenuactiveR.png") no-repeat scroll right center transparent;
  display: block;
  padding-right: 13px;
}

.shortMenu .l div a span {
  background: url("https://img.netbet.ie/vegas/gamesloby/gamesShortleftCorner.png") no-repeat scroll 0 center transparent;
  display: block;
  padding-left: 13px;
}

.shortMenu .r div a span {
  background: url("https://img.netbet.ie/vegas/gamesloby/shortMenuNoactive.png") no-repeat scroll right center transparent;
  display: block;
  padding-right: 13px;
}

.shortMenu div {
  padding-top: 7px;
}

.newscontent {
  margin: 13px 11px 18px 6px;
}

.nameNvalue {
  height: 29px;
}

.toolTipHolder {
  margin-left: 225px;
  display: none;
  background: url("https://img.netbet.ie/vegas/register/black_arrow.png") no-repeat scroll 0 center transparent;
  color: white;
  margin-top: 0;
  opacity: 1;
  position: absolute;
  width: 194px;
  z-index: 101;
  padding: 0;
}

.toolTipHolder > span {
  display: block;
  position: relative;
  margin-left: 10px;
  background: #1B1B1B;
  padding: 8px;
  border-radius: 3px;
  box-shadow: 1px 0 4px black;
}

.error_val {
  margin-left: 225px;
  background: url("https://img.netbet.ie/vegas/register/red_arrow.png") no-repeat scroll 0 center transparent;
  color: white;
  margin-top: 0;
  opacity: 1;
  position: absolute;
  width: 194px;
  z-index: 101;
  padding: 0;
}

.error_val > span {
  display: block;
  position: relative;
  margin-left: 10px;
  background: #d64747;
  padding: 8px;
  border-radius: 3px;
  box-shadow: 1px 0 4px #d64747;
}

.gamesList, #lobyMenu #srch div#gameSearchResults, #gameSearchResults_slot {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #222222;
  border-color: -moz-use-text-color #2E2E2E #2E2E2E;
  border-image: none;
  border-right: 1px solid #2E2E2E;
  border-style: none solid solid;
  border-width: 0 1px 1px;
  height: 100px;
  left: 2%;
  position: absolute;
  top: 31px;
  width: 94%;
  z-index: 9999999;
}

#carMenu img {
  max-width: 88px;
  width: 88px;
}

#jackpot {
  padding-left: 131px;
}

a.carousel_slide {
  top: 6px;
  left: 5px;
}

#mygames_box {
  float: right;
  margin: 0;
  padding: 0;
  width: 621px;
}



#tac {
  padding: 0;
  text-align: center;
}

.btnHldr {
  padding: 4px;
  text-align: center;
}

#formColumn h3 {
  font-size: 13px;
  padding-bottom: 1px;
  padding-top: 2px;
}

#secondBlk, #thirdBlk {
  min-height: 230px;
}

#firstBlk {
  min-height: 100px;
}

.games_box {
  text-align: center;
  float: left;
  height: 270px;
  margin: 40px 0px 50px 0px;
  width: 254px;
}

.top_p3 {
  background-color: transparent;
  background-image: url("https://img.netbet.ie/vegas/gamesa_titleheader.png");
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat-x;
  background-size: 11px auto;
  height: 25px;
  padding-top: 5px;
  width: 232px;
}

.top_p3 h2 {
  font-size: 12px;
}

.top_p4 {
  background-color: #2F2F2F;
  font-family: arial;
  font-size: 12px;
  height: 272px;
  padding: 5px 18px;
  text-align: justify;
  width: 196px;
}

.top_p5 {
  background-color: #2F2F2F;
  color: black;
  font-family: arial;
  font-size: 12px;
  height: 23px;
  letter-spacing: 1px;
  text-align: center;
  width: 232px;
}

.top_p4 img {
  display: block;
  margin-bottom: 10px;
  margin-left: 11px;
  margin-top: 6px;
  /*height: 80px;*/
}

#gameinfo_download_btn {
  background-image: url("https://img.netbet.ie/vegas/games_downloadbutton.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
  float: left;
  height: 31px;
  line-height: 31px;
  text-align: center;
  width: 130px;
  color: #000;
  font-weight: bold;
}

#gameinfo_play_btn {
  background-image: url("https://img.netbet.ie/vegas/games_playbutton.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
  float: left;
  height: 31px;
  line-height: 31px;
  text-align: center;
  width: 130px;
  color: #000;
  font-weight: bold;
}

#gameinfo_play_btn a, #gameinfo_download_btn a {
  color: #000;
}

.generalinformation_Maintable div {
  line-height: 1.2;
}

.p2, .gameinfo_subtableText, .gameinfo_subtableText span {
  color: #b2b2b2;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  text-align: justify;
}

.gameScreen {
  display: block;
  float: left;
  margin-right: 13px;
  width: 281px;
}

.gameinfo_buttonWrap {
  display: block;
  height: 34px;
  margin-bottom: -20px;
  margin-left: 408px;
  width: 390px;
}

#lang {
  border: 1px solid #212121;
  float: right;
  font-size: 11px;
  font-weight: normal;
  margin-top: -1px;
  position: absolute;
  right: 0;
  top: 7px;
}

/* example_3 css */
#example_3 {
  height: 90px;
  margin-left: 30px;
  margin-right: 31px;
  overflow: hidden;
  position: relative;
}

#example_3_frame {
  position: absolute;
  margin-top: 25px;
}

#example_3_previous {
  float: left;
  margin-left: 5px;
  margin-top: 15px;
}

#example_3_next {
  float: right;
  margin-left: 709px;
  margin-top: 15px;
}

#example_3_content {
  position: absolute;
  top: 0;
  margin-left: -5px;
}

#example_3_content
#example_3_content li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#example_3_content {
  width: 5418px;
}

#example_3 ul li {
  border: 0 solid #666666;
  display: block;
  float: left;
  margin-left: 25px;
  padding-top: 12px;
}

#example_3 ul li img {
  display: inherit;
}

#example_3 ul {
  list-style: none outside none;
  padding: 0;
}

/* ~example_3 css */
#promoCarMenu {
  height: 100px;
  position: relative;
  width: 100%;
  padding: 0;
}

.scrollWrapper {
  height: 100px;
}

#promoCarMenu a {
  padding: 0;
}

/* carMenu css */
#carMenu {
  background: url("https://img.netbet.ie/vegas/repeat_car.jpg") repeat-x -8px 1px;
  height: 60px;
  overflow: hidden;
  display: inline-block;
  position: relative;
  width: 400px;
  margin-left: 18px;
}

#carMenu_content {
  position: absolute;
  top: 0;
  margin-left: 0;
}

#carMenu_content
#carMenu_content li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#carMenu_content {
  width: 26611px;
  height: 480px;
}

#carMenu ul li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  border: none;
  background-color: #fff;
}

#carMenu ul li img {
  display: block;
}

#carMenu_frame ul li {
  margin: 0 2px;
}

#carMenu_frame ul li img {
  border: 1px solid #9cf;
  padding: 2px;
}

#carMenu_frame ul li img:hover {
  border: 1px solid #369;
}

#carMenu_content div {
  display: inline-block;
  float:left;
  margin-left:0px;
  width: 1920px;
}

/* register terms */
#conditionPopup {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 6px solid #D6D6D6;
  border-radius: 5px 5px 5px 5px;
  height: 496px;
  margin: 0 auto;
  position: relative;
  top: 46px;
  width: 606px;
}

#x {
  color: red;
  cursor: pointer;
  display: block;
  height: 44px;
  position: absolute;
  right: -24px;
  top: 6px;
  width: 44px;
  z-index: 99;
}

#pWrapper {
  padding: 29px 23px 8px 28px;
  position: relative;
  text-align: justify;
}

#popUpHolder {
  border: 1px solid #CCCCCC;
}

#ovrLay {
  display: none;
  position: absolute;
  z-index: 9000;
}

#pCloseBtn {
  background: url("https://img.netbet.ie/vegas/register/popup/Close.png") no-repeat scroll 0 0 transparent;
  bottom: -31px;
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  height: 36px;
  line-height: 35px;
  position: absolute;
  right: 18px;
  text-align: center;
  width: 89px;
  z-index: 99;
}

.jspHorizontalBar {
  display: none;
}

#news {
  padding-right: 0;
}

#user {
  padding-left: 17px;
  width: 85px;
}

#accountInfo div span#amount {
  padding-left: 17px;
  width: 100px;
  color: #E9FF02;
  width: 86px;
}

.buttonCasino span {
  background: url("https://img.netbet.ie/vegas/gamesloby/navbg.png") repeat-x scroll 0 0 transparent;
  padding: 10px 18px 8px 16px;
}

.buttonCasino span:hover {
  background-position: 0 -32px;
  color: black;
}

#promo_casino_button span {
  background: url("https://img.netbet.ie/vegas/promotion/promo_slash.png") no-repeat scroll 0 0 transparent;
  padding: 10px 29px 8px 28px;
  width: 67px;
}

#promo_casino_button span:hover {
  color: black;
  background: url("https://img.netbet.ie/vegas/promotion/promo_gold_slash.png") no-repeat scroll 0 0 transparent;
}

#bedcrumb {
  margin-left: 7px;
  margin-right: 7px;
}

#promo_casino_button span.selected {
  color: black;
  background: url("https://img.netbet.ie/vegas/promotion/promo_gold_slash.png") no-repeat scroll 0 0 transparent;
}

.playBtn {
  background: url("https://img.netbet.ie/vegas/sidebar_play_now.png") no-repeat scroll 0 0 transparent;
  display: inline-block;
  height: 38px;
  width: 120px;
}

.playBtn:hover {
  background-position: 0 -40px;
}

.table td, .vipTable td {
  padding: 6px 0;
}

.winners_td_odd {
  background: none repeat scroll 0 0 #333333;
}

#cashier {
  border-left: 0 none;
}

#logout {
  color: #FFFFFF;
}

#logoArea div#accountInfo {
  font-size: 10px;
}

#depositBtn1 {
  background: url("https://img.netbet.ie/vegas/myaccount/Deposit_btn.png") no-repeat scroll center 7px transparent;
  height: 36px;
  background-position: 7px -23px;
}

#depositBtn1 {
  background: url("https://img.netbet.ie/vegas/myaccount/Deposit_btn.png") no-repeat scroll 7px -30px transparent;
  height: 27px;
}

#depositBtn1:hover {
  background-position: 7px 0px;
}

.login_separator {
  background: url("https://img.netbet.ie/vegas/myaccount/seperator_nav.png") no-repeat scroll 0 7px/2px 33px transparent;
}

#emailNote {
  padding-right: 4px;
}

#logout {
  margin-left: 7px;
}

#dock li a img {
  border: 1px solid #FFFFFF;
  bottom: 10px;
  height: auto;
  left: 0;
  margin-bottom: 0;
  position: absolute;
  text-align: center;
  width: 97%;
}

.games_box {
  float: left;
  height: 270px;
  margin: 40px -3px 50px;
  text-align: center;
  width: 254px;
}

.contentPage .inner .top_p3 h2 {
  padding: 4px 0 0;
}

.table td {
  color: #FFFFFF;
}

#shortMenu li.rt span.srcBg_x, #gamesMenu li.rt span.srcBg_x {
  background: url("https://img.netbet.ie/vegas/search_sprite_x.png") no-repeat scroll right 2px transparent;
  cursor: pointer;
  display: block;
  float: left;
  padding: 12px 0;
  width: 200px;
}

#lobyMenu #srch div#srch_id_x {
  background: url("https://img.netbet.ie/vegas/search_sprite_x.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  padding: 8px 0;
}



.loginBtn {
  background: url("https://img.netbet.ie/vegas/register/register_btn.png") no-repeat scroll center 2px transparent;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font-size: 11px;
  font-weight: normal;
  height: 31px;
  line-height: 34px;
  text-align: center;
  width: 114px;
}

.loginBtn:hover {
  background-position: center -27px;
}

.loginBtn input {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  color: #FFFFFF;
  display: block;
  font-weight: normal;
  font-size: 11px;
  height: 31px;
  text-align: center;
  width: 109px;
  cursor: pointer;
}

.logInBtn_loading {
  background: url("https://img.netbet.ie/vegas/loader_login.gif") no-repeat scroll center 13px transparent;
  display: none;
  cursor: pointer;
  float: left;
  background-size: 21px;
  margin-top: -5px;
  height: 36px;
  width: 114px;
}

.generalinformation_Toptable {
  display: none;
}

#twoP2 {
  background: url("https://img.netbet.ie/vegas/promotion/wheel_fortune/2.png") no-repeat scroll 0 8px transparent;
}

h3#oneP2, h3#twoP2 {
  font-size: 17px;
  line-height: 26px;
  margin: 8px 133px;
  padding-left: 39px;
}

#oneP2 {
  background: url("https://img.netbet.ie/vegas/promotion/wheel_fortune/1.png") no-repeat scroll 0 8px transparent;
}

#verifyFrm {
  background: url("https://img.netbet.ie/vegas/promotion/wheel_fortune/big_panel.png") no-repeat scroll center 0 transparent;
  height: 191px;
  margin: 18px 0;
  padding: 0 190px;
}

#verifyFrm form {
  color: #000000;
  padding-left: 18px;
  padding-top: 34px;
  width: 350px;
}

#verifyFrm div {
  height: 27px;
  margin-bottom: 2px;
  padding: 0 15px 0 0;
}

#verifyFrm label {
  width: 136px;
  display: inline-block;
  float: left;
}

#submit_fortune {
  background: url("https://img.netbet.ie/vegas/promotion/wheel_fortune/ok_btn.png") no-repeat scroll 0 0 transparent;
  border: 0 none;
  color: white;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-size: 17px;
  font-weight: bold;
  height: 36px;
  width: 75px;
}

#wheel_main2 {
  margin-left: 5px;
}

#jackPotHolder {
  height: 67px;
  position: absolute;
  width: 440px;
}

.newinfo_loading {
  background: url("https://img.netbet.ie/vegas/register/loadinfo21x21.gif") no-repeat scroll 0 0 transparent;
  height: 32px;
  margin-left: 3px;
  position: relative;
  vertical-align: bottom;
  width: 25px;
}

/*
.contentPage #sidebar {
    float: left;
    left: 7px;
    margin-top: -7px;
    position: relative;
}
.contentPage #bigCol {
  float: right;
  margin-top: 5px;
}*/

#lobyMenu li a {
  font-size: 11px;
}

#accountInfo div span#amount {
  width: 101px;
}

#carMenu a {
  border-top: none;
  margin-top: 0;
  padding-bottom: 0;
  opacity: 0.3;
}

#carMenu a:hover, #carMenu a.active {
  border-top: none;
  margin-top: 0;
  padding-bottom: 0;
  opacity: 1;
}

.msgAlertBox_expand {
  background-attachment: scroll;
  background-image: url("https://img.netbet.ie/vegas/myaccount/email_holder_bk.png");
  background-repeat: no-repeat;
  display: none;
  height: 170px;
  left: -408px;
  padding-left: 14px;
  padding-top: 14px;
  position: relative;
  top: 211px;
  width: 483px;
  z-index: 9500;
  text-align: center;
}

.ja_specific .msgAlertBox_expand {
  background-attachment: scroll;
  background-image: url("https://img.netbet.ie/vegas/myaccount/email_holder_bk.png");
  background-repeat: no-repeat;
  display: none;
  height: 170px;
  left: -408px;
  padding-left: 14px;
  padding-top: 14px;
  position: relative;
  top: 211px;
  width: 483px;
  z-index: 10000;
  text-align: center;
}

.titleLogo {
  color: yellow;
  margin-left: 150px;
  margin-top: 16px;
  position: absolute;
}

.popUpCloser1 {
  cursor: pointer;
  display: block;
  height: 21px;
  position: absolute;
  right: 15px;
  top: 15px;
  width: 21px;
}

#msgAlert {
  margin-top: 19px;
  position: absolute;
  width: 214px;
}

.readMessagesButton {
  background-attachment: scroll;
  background-image: url("https://img.netbet.ie/vegas/green_btn.png");
  background-repeat: no-repeat;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font-size: 11px;
  font-weight: bold;
  height: 30px;
  line-height: 29px;
  margin-left: 25px;
  margin-top: 16px;
  min-height: 0;
  text-align: center;
  width: 144px;
}

.readMessagesButton:hover {
  background-position: 0px -30px;
}

.divider {
  background: url("https://img.netbet.ie/vegas/myaccount/seperator.png") no-repeat scroll center 2px transparent;
  height: 134px;
  left: 150px;
  margin-top: 22px;
  position: absolute;
  top: 0;
  width: 5px;
}

#inbox_numCountPopup {
  background-color: #FFFFFF;
  border: medium solid;
  border-radius: 4px 4px 4px 4px;
  color: #000000;
  height: 19px;
  margin-left: 105px;
  margin-top: 0;
  min-height: 0;
  padding: 0;
  width: 22px;
}

#msgAlert ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-top: -10px;
}

#msgAlert li {
  background-image: url("https://img.netbet.ie/vegas/myaccount/yellow_list_icon.png");
  background-position: 0 0.4em;
  background-repeat: no-repeat;
  padding-left: 16px;
}

#deposit_popup_button {
  background-image: url("https://img.netbet.ie/vegas/myaccount/gold_btn.png");
  background-repeat: no-repeat;
  color: #000000;
  font-size: large;
  height: 38px;
  margin-left: 36%;
  margin-top: 4px;
  min-height: 0;
  text-align: center;
  width: 139px;
  line-height: 2.2;
}

#main_car_holder {
  height: 448px;
  left: 50%;
  margin-left: -990px;
  overflow: hidden;
  position: absolute;
  text-align: center;
  top: 0;
  width: 1925px;
  z-index: 1;
}

#not_car {
  position: absolute;
  top: 0;
  z-index: 1;
  text-align: center;
  min-width: 1009px;
  margin: 0 auto;
  height: 245px;
  width: 100%;
  overflow: hidden;
}

#jackpot {
  cursor: pointer;
}

#registerBox {
  background-color: #ddd;
}

.msgAlertBox_expand_welcome {
  background-attachment: scroll;
  background-image: url("https://img.netbet.ie/vegas/bg_welcome.png");
  background-repeat: no-repeat;
  display: none;
  height: 246px;
  left: 342px;
  position: relative;
  top: 211px;
  width: 623px;
  z-index: 99999;
}

#Make_over_button {
  background-image: url("https://img.netbet.ie/vegas/goldbutton.png");
  color: #000000;
  height: 36px;
  margin-left: 320px;
  margin-top: 174px;
  position: absolute;
  line-height: 3;
  width: 158px;
  text-align: center;
}

#carMenuNjackpot {
  z-index: 10;
}

.namGam {
  width: 117px;
}

.amt {
  width: 70px;
}

.newTag {
  z-index: 99999;
}

.promotBlkWrapper {
  font-size: 90%;
  line-height: 1.3em;
  margin: 0 -14px 0 0;
  min-height: 0px;
  padding-bottom: 28px;
}

div#promoMenu {
  min-height: 4px;
}

#promoMenu {
  max-width: 746px;
}

.bigPlayNowBtn0:hover {
  background-position: 0px -71px;
}

#promoMenu {
  /*min-height: 31px;*/
}

#sky {
  background-image: url("https://img.netbet.ie/vegas/sky_cut.1.png");
  background-repeat: no-repeat;
  float: left;
  height: 30px;
  margin: 6px;
  position: absolute;
  width: 142px;
  margin-left: 31px;
}

#promo_content {
  height: auto;
}

.promoBlk {
  height: 140px;
}

/* Styles specific to this particular page */
.scroll-pane {
  width: 100%;
  height: 200px;
  overflow: auto;
}

.horizontal-only {
  height: 24px;
  max-height: 200px;
}

.jspDrag {
  background: url("https://img.netbet.ie/vegas/blog_handle.png") no-repeat scroll 0 0 transparent;
  right: -3px;
  height: 24px;
  /*background-size: cover;*/
}

.jspVerticalBar {
  border-left: 1px solid #454545;
  height: 90px;
  position: absolute;
  right: -4px;
  top: 1px;
}

.jspTrack, .jspVerticalBar {
  background: 0;
}

.jspTrack {
  right: 10px;
}

.jspVerticalBar .jspDrag {
  float: auto;
  height: 24px;
}

/****/
#loading_carousel {
  left: 50%;
  position: absolute;
  z-index: 11;
  top: 200px;
}

#p2, #p1 {
  top: -3003px;
}

.register_loading {
  background: url("https://img.netbet.ie/vegas/loading_account.gif") no-repeat scroll center 13px transparent;
  cursor: pointer;
  height: 58px;
  width: 109px;
  margin-left: 150px;
}

#sidelayer {
  width: 326px;
}

#close_promo {
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
}

.promoBlk img {
  border: 1px solid #444444;
}

#gMenuBg {
  cursor: default;
}

#shortMenu, #gamesMenu {
  margin: 14px 10px 0 7px;
}

#first_div_carMenu {
  height: 100%;
  margin-left: 0px;
  overflow: hidden;
  padding-left: 0px;
  position: relative;
  display: inline-block;
  width: 352px;
}

.car_inner_class {
  width: 2320px;
  position: absolute;
  margin-top: 3px;
  display: none;
}

.car_buttons {
  position: absolute;
}

.right_corner {
  width: 20px;
  margin-top: 1px;
  background: url(https://img.netbet.ie/vegas/right_car.png) no-repeat scroll right transparent;
  height: 100%;
  display: inline-block;
  float: right;
}

#car_right {
  left: 378px;
  position: relative;
  top: 24px;
  cursor: pointer;
  z-index: 1;
}

#car_left {
  left: 17px;
  position: relative;
  top: 24px;
  cursor: pointer;
  z-index: 1;
}

.promo_menu_holder {
  float: right;
  position: relative;
}

#content {
  min-height: 0;
}

.facebookLikeSection {
  position: absolute;
}

.resp_footer-gaming-responsiblegaming {
  width: 110px;
}

#main_loader {
  display: none;
  background-color: #000000;
  color: #FFFFFF;
  height: 233px;
  margin: -4px 0px;
  opacity: 0.86;
  padding: 269px;
  position: absolute;
  text-align: center;
  top: 0;
}

#gameSearchResults {
  display: none;
}

#moregamesHdr1 {
  background: url(https://img.netbet.ie/vegas/moregames-left.png) no-repeat 0 0;
  height: 43px;
  line-height: 43px;
  font-size: 14px;
  cursor: pointer;
  margin-left: 6px;
  margin-right: -6px;
}

#searchbutton {
  margin-bottom: 8px;
  color: #FFFFFF;
  background: url(https://img.netbet.ie/vegas/register/find_postcode_btn.png) repeat scroll 0 0 transparent;
  font-family: Arial;
  font-size: 12px;
}

#address_results {
  display: none;
  background: white;
  border: 1px solid black;
  width: 288px;
  left: 270px;
  top: 530px;
  position: absolute;
  overflow: auto;
  max-height: 200px;
  z-index: 3000;
}

h2.sidetitle a {
  float: right;
  height: 0;
}

#alert_popup_domtom_expand {
  width: 751px;
  height: 755px;
  position: absolute;
  background-color: #000;
  padding: 20px;
  top: 44px;
  color: #fff;
  opacity: 0.9;
  display: none;
}

#close_button_redirect {
  float: right;
  cursor: pointer;
}

.redirect_text {
  display: block;
  text-align: justify;
  font-size: 14px;
  margin: 190px;
  margin-top: 50px;
}

.buttonsHldr {
  text-align: center;
  color: #fff;
}

.formHorizontal label {
  width: 50%;
}

#bedcrumb, #bedcrumb a {
  color: #B6B6B6;
}

.pageContentHolder {
  color: #B6B6B6;
  line-height: 1.7em;
}

#latestWinner {
  height: 260px;
}

.alertBox_email_verif {
  background-attachment: scroll;
  background-image: url("https://img.netbet.ie/vegas/myaccount/validate_bk.png");
  background-repeat: no-repeat;
  display: none;
  height: 320px;
  left: -408px;
  padding-left: 14px;
  padding-top: 0px;
  position: relative;
  top: 211px;
  width: 608px;
  z-index: 2147483647;
  text-align: left;
}

.resp_footer-customer {
  background-image: url("https://img.netbet.ie/vegas/footer_xxx.png?");
  background-repeat: no-repeat;
  display: inline-block;
  height: 78px;
  margin-bottom: 11px;
  margin-top: -60px;
  padding: 0 6px;

  width: 67px;
}

.generalinformation_Maincontent #accordion_container * {
  color: white;
}

.generalinformation_Maincontent #accordion_container .ui-accordion *:hover {
  color: white;
}

/*registration*/
#alert_popup_domtom_expand_be {
  width: 751px;
  height: 750px;
  position: absolute;
  background-color: #000;
  padding: 20px;
  margin-top: -750px;
  color: #fff;
  opacity: 0.9;
  display: none;
}

#alert_popup_domtom_expand_it {
  width: 751px;
  height: 750px;
  position: absolute;
  background-color: #000;
  padding: 20px;
  margin-top: -750px;
  color: #fff;
  opacity: 0.9;
  display: none;
}

#alert_popup_domtom_expand_es {
  width: 751px;
  height: 750px;
  position: absolute;
  background-color: #000;
  padding: 20px;
  margin-top: -750px;
  color: #fff;
  opacity: 0.9;
  display: none;
}

/*registration*/
.paymentBlk#regpaylinks a {
  cursor: default;
}

.paymentBlk#regpaylinks .pay_footer-payment-click2pay:hover {
  background-position: 0 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-clickandbuy:hover {
  background-position: -115px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-entropay:hover {
  background-position: -264px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-mastercard:hover {
  background-position: -345px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-moneybookers:hover {
  background-position: -434px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-neteller:hover {
  background-position: -525px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-paysafecard:hover {
  background-position: -630px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-ukash:hover {
  background-position: -762px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-visa:hover {
  background-position: -862px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-wm:hover {
  background-position: -1302px  0;
}

.paymentBlk#regpaylinks .pay_footer-payment-skrill:hover {
  background-position: -938px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-online:hover {
  background-position: -1054px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-abc:hover {
  background-position: -987px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-e:hover {
  background-position: -1119px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-m:hover {
  background-position: -1198px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-sofort:hover {
  background-position: -1230px 0;
}

.paymentBlk#regpaylinks .pay_footer-payment-wm:hover {
  background-position: -1302px  0;
  width: 80px;
}

/* new logged_in popups */
.titleLogo_new {
  color: #FFFF00;
  margin-left: 215px;
  margin-top: 16px;
  position: absolute;
}

.readMessagesButton_new {
  background-attachment: scroll;
  background-repeat: no-repeat;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font-size: 11px;
  font-weight: bold;
  height: 32px;
  line-height: 29px;
  margin-left: 85px;
  margin-top: 35px;
  min-height: 0;
  text-align: center;
  width: 144px;
}

.popUpCloser_new {
  cursor: pointer;
  display: block;
  height: 21px;
  position: absolute;
  right: 5px;
  top: 5px;
  width: 21px;
}

.divider_new {
  background: url("https://img.netbet.ie/vegas/myaccount/seperator.png") no-repeat scroll center 2px rgba(0, 0, 0, 0);
  height: 134px;
  left: 170px;
  margin-top: 22px;
  position: absolute;
  top: 0;
  width: 5px;
}

#msgAlert_new {
  margin-top: 19px;
  position: absolute;
  width: 310px;
}

.msgAlertBox_expand_new {
  background-attachment: scroll;
  background-image: url("https://img.netbet.ie/vegas/popups_logged_in/deposit/popup_deposit_bg.png");
  background-repeat: no-repeat;
  display: none;
  height: 170px;
  left: -408px;
  padding-left: 4px;
  padding-top: 14px;
  position: relative;
  text-align: center;
  top: 211px;
  width: 493px;
  z-index: 2147483647;
}

#deposit_popup_button_new {
  background-image: url("https://img.netbet.ie/vegas/popups_logged_in/deposit/deposit_button.png");
  background-repeat: no-repeat;
  color: #000000;
  font-size: large;
  height: 38px;
  margin-left: 38%;
  margin-top: 4px;
  min-height: 0;
  text-align: center;
  width: 139px;
  line-height: 2.2;
}

.msgAlertBox_expand_new_no_deposit {
  background-attachment: scroll;
  background-image: url("https://img.netbet.ie/vegas/popups_logged_in/welcome/popup_bg_better.png");
  background-repeat: no-repeat;
  display: none;
  height: 342px;
  left: -408px;
  padding-left: 7px;
  padding-top: 14px;
  position: relative;
  text-align: center;
  top: 211px;
  width: 594px;
  z-index: 9500;
}

.ja_specific .msgAlertBox_expand_new_no_deposit {
  background-attachment: scroll;
  background-image: url("https://img.netbet.ie/vegas/popups_logged_in/welcome/popup_bg_better.png");
  background-repeat: no-repeat;
  display: none;
  height: 342px;
  left: -408px;
  padding-left: 7px;
  padding-top: 14px;
  position: relative;
  text-align: center;
  top: 211px;
  width: 594px;
  z-index: 10000;
}

.msgAlertBox_expand_visa {
  background-attachment: scroll;
  background-image: url("https://img.netbet.ie/vegas/popups_logged_in/credit_card/popup_creditcard_bg.png");
  background-repeat: no-repeat;
  display: none;
  height: 363px;
  left: -408px;
  padding-left: 0px;
  padding-top: 14px;
  position: relative;
  text-align: center;
  top: 211px;
  width: 349px;
  z-index: 9500;
}

.msgAlertBox_expand_transfer {
  background-attachment: scroll;
  background-image: url("https://img.netbet.ie/vegas/popups_logged_in/credit_card/popup_creditcard_bg.png");
  background-repeat: no-repeat;
  display: none;
  height: 363px;
  left: -408px;
  padding-left: 0px;
  padding-top: 14px;
  position: relative;
  text-align: center;
  top: 211px;
  width: 358px;
  z-index: 9500;
}

div.transbox {
  margin-top:10px;
  margin-left: 100px;
  display: block;
  position: relative;
  background-color: #FF0000;
  border: 1px solid #FFFFFF;
  opacity: 0.6;
  width: 300px;
  height: 70px;
  filter: alpha(opacity=60); /* For IE8 and earlier */
}

div.transbox p {
  margin: 5px;
  font-weight: bold;
  color: white;
}
